@charset "utf-8";

/* ---------fonts styles--------- */
@font-face {
    font-family: 'CaviarDreams_Bold';
    src: url('fonts/CaviarDreams_Bold.eot'),
    	 url('fonts/CaviarDreams_Bold.eot?#iefix') format('eot'),
		 url('fonts/CaviarDreams_Bold.ttf') format('truwtype'),
		 url('fonts/CaviarDreams_Bold.woff') format('woff'),
		 url('fonts/CaviarDreams_Bold.svg#svgCaviarDreams_Bold') format('svg');
}



.linkStyle {
	font-family: CaviarDreams_Bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 300;
	text-decoration: none;	
}

.copyright {
	font-family: CaviarDreams_Bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 300;
}

.subtitle, .outline, .staff-ctg {
	font-family: CaviarDreams_Bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 300;
}

.about, .staff, .artist, .artist-party {
	font-family: CaviarDreams_Bold, "Hiragino Sans", "Helvetica Neue Thin", Arial, sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 300;
}

.about-jp, .staff-jp, .artist-jp, .artist-party-jp {
	font-family: CaviarDreams_Bold, "Hiragino Sans", "Helvetica Neue Thin", Arial, sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 400;
}

.about-s {
	font-family: CaviarDreams_Bold, "Hiragino Sans", "Helvetica Neue Thin", Arial, sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 200;
}

.about-jp-s {
	font-family: CaviarDreams_Bold, "Hiragino Sans", "Helvetica Neue Thin", Arial, sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 300;
}

.archive {
	font-family: CaviarDreams_Bold, "Hiragino Sans", Meiryo, "Helvetica Neue", Arial, sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 300;
}

.paraContent{
	font-family: CaviarDreams_Bold, "Hiragino Sans", "Helvetica Neue Thin", Arial, sans-serif;
	font-style: normal;
	font-weight: 300;
	color: rgba(255,255,255,1.00);
}




h1, h2, h3, h4, h5, h6{
	font-family: CaviarDreams_Bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 400;
}

p{
	font-size: 14px;
	font-family: CaviarDreams_Bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: rgba(255,255,255,1.00);
	line-height: 1.8;
}



/* ---------General styles--------- */
body{
}



/* ---------Link styles--------- */
a {
	color: rgba(255,255,255,1.00);
}
a:visited {
	color: rgba(255,255,255,1.00);
}
a:hover {
	color: rgba(200,200,200,1.00);
}


/* ---------Header & HERO styles--------- */
.logo {
    padding-top: 2%; 
    padding-bottom: 2%;
}

.header {
	height: 40%; 
}

/* Navigation styles*/
.main {
	padding-top: 12%;
	padding-bottom: 4%;
}


/* ---------Gallery styles--------- */
.gallery{
    padding-top:20px;
    padding-bottom:10px; 
}


/* ---------Text areas styles--------- */
.textContainer {
}



/* ---------Footer styles--------- */
.footer {
}

